Bug 1314538 - (TEIID-4015-DV6.2.4) Error or incorrect value when there is a conflict between local and correlated names
Error or incorrect value when there is a conflict between local and correlate...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1307150
  Show dependency treegraph
 
Reported: 2016-03-03 16:07 EST by jolee
Modified: 2016-08-24 07:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:45:52 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4015 Critical Resolved Error or incorrect value when there is a conflict between local and correlated names 2016-08-18 04:41 EDT

  None (edit)
Description jolee 2016-03-03 16:07:34 EST
Please refer to: https://issues.jboss.org/browse/TEIID-4015
Comment 2 Juraj Duráni 2016-03-31 01:09:09 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.